{
  "name": "jantia/plugin-message",
  "description": "Jantia Message plugin for ASI Platform. Will transform messages between software modules via messagebus.",
  "license": "BSD-3-Clause",
  "keywords": [
    "jantia",
    "platform",
    "asi",
    "message"
  ],
  "homepage": "https://jantia.io",
  "support": {
    "source": "https://gitlab.com/jantia/plugin/message"
  },
  "authors": [
    {
      "name": "Jan Theon",
      "email": "jan@jantheon.com",
      "homepage": "https://jantheon.com",
      "role": "lead"
    }
  ],
  "config": {
    "sort-packages": true
  },
  "require": {
    "php": "^8.3.0",
    "jantia/plugin-event": "@dev|^3.0.0",
    "jantia/standard": "@dev|^3.0.0"
  },
  "minimum-stability": "dev",
  "prefer-stable" : true,
  "autoload": {
      "psr-4": {
        "Jantia\\Plugin\\Message\\": "src/"
      }
  },
  "autoload-dev": {
      "psr-4": {
        "JantiaTest\\Plugin\\Message\\": "test/"
      }
  }
}
